<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1565 Diciembre, 11 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-4, EXP. 15, FF. 1-18.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">103. 1565. Diciembre, 11.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Ejecuci&oacute;n de Andr&eacute;s de Segura a Elvira Lorenzo, viuda de Domingo L&oacute;pez.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante Hernando de Gamboa, alcalde ordinario de la Villa de Colima, y el escribano Pero Ruiz, Andr&eacute;s de Segura present&oacute; una obligaci&oacute;n de Domingo L&oacute;pez y Elvira Lorenzo, su mujer, de plazo pasado, y pidi&oacute; mandamiento de ejecuci&oacute;n contra la susodicha &quot;atento a que el dicho Domingo L&oacute;pez es ya difunto&quot;. La carta de obligaci&oacute;n otorgada el 4 de enero de 1565, ante el escribano Miguel Rodr&iacute;guez y siendo testigos de ella Juan de la Torre, Pero Ruiz, Alonso de las Casas y Mart&iacute;n G&oacute;mez, era por 158 pesos de oro com&uacute;n que deb&iacute;an por &quot;un conocimiento que contra nos ten&iacute;ades reconocido como sisonario [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> de Garc&iacute;a Rodr&iacute;guez, vecino desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a, el alcalde dio mandamiento al alguacil Juan Mu&ntilde;oz para que hiciera ejecuci&oacute;n en los bienes de Elvira Lorenzo, nombr&aacute;ndose por bienes &quot;unas casas que son en esta Villa, que son las que en que al presente vive&quot;. Fueron testigos Tom&aacute;s Herades, Pedro de Ibiza y Bartolom&eacute; de Vilches. Al d&iacute;a siguiente, 12 de diciembre, &quot;de pedimiento de Andr&eacute;s de Segura anduvo en venta y en p&uacute;blica almoneda las casas de la morada de Elvira Lorenzo, viuda, que se venden por bienes ejecutados de la susodicha por voz de Diego, indio, pregonero nombrado para lo susodicho, lo cual se vendi&oacute; en la plaza p&uacute;blica desta Villa delante de mucha gente e no paresci&oacute; ponedor a ellas. Testigos: Juan Fern&aacute;ndez El Viejo e Crist&oacute;bal de Sol&oacute;rzano, e Francisco Toscano e Andr&eacute;s Toscano, vecinos desta Villa.</P>
                  <P ALIGN="JUSTIFY">El 14 de diciembre, Andr&eacute;s de Segura otorg&oacute; poder a favor de Baltasar de Alcal&aacute;, estante en la Villa de Colima, ante el escribano Pero Ruiz y los testigos Bartolom&eacute; Ruiz de Vilches y Alonso Mart&iacute;n, estantes. El 22 de nuevo se pregonaron las casas de Elvira Lorenzo &quot;por lengua de Juan indio, pregonero para el efecto nombrado&quot;, no apareciendo ponedor alguno. Testigos: Pedro de la Puerta, Crist&oacute;bal de Silva y &Aacute;lvaro de Grijalba. Pas&oacute; ante Diego L&oacute;pez de Ayala, escribano nombrado.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> El 31 de diciembre por voz de Diego, indio ladino, se grit&oacute; el &uacute;ltimo preg&oacute;n; Antonio de Paredes puso precio a las casas de Elvira Lorenzo &quot;en ciertos pesos de tipusque&quot;. Fueron testigos Bernaldino Cola, Pedro de Sol&oacute;rzano, Juan Fern&aacute;ndez Ladrillero y Juan Mart&iacute;n, vecinos y estantes. El 11 de enero de 1566, ante el alcalde ordinario Juan Fern&aacute;ndez, Baltasar de Alcal&aacute; ped&iacute;a que por haber pasado el t&eacute;rmino de los pregones, se mandara hacer trance y remate. El 12 de enero, el escribano Miguel Rodr&iacute;guez notific&oacute; a Elvira Lorenzo el auto de trance y remate.</P>
                  <P ALIGN="JUSTIFY">El d&iacute;a 14, Elvira de Lorenzo otorg&oacute; poder ante el escribano Miguel Rodr&iacute;guez y de Pedro de la Puerta, Juan Fern&aacute;ndez y Juli&aacute;n de Fr&iacute;as, vecinos de Colima, en favor de su hijo L&aacute;zaro del Valle. El 21, y ante el mismo escribano, L&aacute;zaro del Valle sustituy&oacute; su poder en Juan de Aguilar, vecino de la Villa. El 26 se present&oacute; un escrito por el que la parte demandada, &quot;respondiendo a una notificaci&oacute;n de un trance y remate&quot;, dec&iacute;a oponerse al mismo alegando entre otras cosas que &quot;la obligaci&oacute;n procede de juego&quot;. Dice que &quot;aguardaron a venir a hacer esta dicha escriptura cuando el dicho Domingo L&oacute;pez estaba muri&eacute;ndose y sin sentido, y &eacute;l no supo lo que se hizo y a m&iacute; no me hab&iacute;an dicho sino que no eran m&aacute;s de cincuenta pesos y que proced&iacute;an de otra cosa, hasta despu&eacute;s que el dicho difunto a cabo de cuatro o cinco d&iacute;as que mejor&oacute; un poco, me lo dijo como era de juego y que si &eacute;l viv&iacute;a que no los pagar&iacute;a y que no supo lo que se hac&iacute;a cuando hizo esta dicha escritura porque con la enfermedad estaba muy fatigado y sin sentido, porque dello muri&oacute; de a pocos d&iacute;as y en efecto yo fui enga&ntilde;ada porque no me dijeron que eran m&aacute;s de cincuenta pesos ni eran de juego, y por ser tan poca cantidad me hab&iacute;a obligado con el dicho difunto por dalle contento a su enfermedad que no porque fuese de mi voluntad, y por otras muchas cosas que pienso probar y alegar a su tiempo y lugar&quot;. Pide a la justicia &quot;mande dar la ejecuci&oacute;n por ninguna&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde Juan Fern&aacute;ndez orden&oacute; que diera informaci&oacute;n, para lo cual L&aacute;zaro del Valle present&oacute; un interrogatorio para el examen de sus testigos.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Interrogatorio</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY"> &quot;Si saben que el dicho Domingo L&oacute;pez jug&oacute; muchas veces con el dicho Garci Rodr&iacute;guez y con otras personas, vecinos desta dicha Villa, dineros y caballos y preseas y otras muchas cosas en mucha cantidad; digan lo que saben. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten, si saben que la obligaci&oacute;n que present&oacute; Andr&eacute;s de Segura sobre que se hizo ejecuci&oacute;n, procede del dicho conocimiento que el dicho mi marido hab&iacute;a hecho al dicho Garci Rodr&iacute;guez, y esto de una deuda. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten, si saben que el dicho Domingo L&oacute;pez, habiendo jurado con el dicho Garci Rodr&iacute;guez y habi&eacute;ndole ganado muchas veces, el dicho Domingo L&oacute;pez le hac&iacute;a c&eacute;dulas por ello, por no podelle pagar lo que le ganaba en el juego al dicho Garci Rodr&iacute;guez; digan lo que saben. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten, si saben que el dicho Garci Rodr&iacute;guez, no pudiendo cobrar lo que le deb&iacute;a el dicho Domingo L&oacute;pez y no lo pudiendo  cobrar de &eacute;l, estando enfermo y a la muerte el dicho Domingo L&oacute;pez, el dicho Garci Rodr&iacute;guez lo entr&oacute; a ver a manera de enga&ntilde;o y con cautela le dijo que se acordase que le deb&iacute;a ciertos dineros, los cuales proced&iacute;an del juego que con &eacute;l jug&oacute;, y que le hiciese escritura dellos, y &eacute;l la hizo como hombre agravado de la enfermedad y su juicio trastornado della, y no supo lo que hizo; digan lo que sepan. </P>
                  <P ALIGN="JUSTIFY">&quot;Iten, si saben que es p&uacute;blico y notorio en aquesta Villa todo lo susodicho&quot;.</P>
                  <P ALIGN="JUSTIFY">El 17 de enero, L&aacute;zaro del Valle present&oacute; por testigos a Antonio de Carvajal, Andr&eacute;s Garc&iacute;a, Juli&aacute;n de Fr&iacute;as y Tom&aacute;s de Almod&oacute;var, vecinos de Colima, de quienes se recibi&oacute; juramento conforme a derecho.</P>
                  <P ALIGN="JUSTIFY">Antonio de Carvajal, de m&aacute;s de 30 a&ntilde;os de edad, dijo que conoc&iacute;a a las partes desde hac&iacute;a ocho a&ntilde;os. Reconoce haber jugado con Domingo L&oacute;pez y Garc&iacute;a Rodr&iacute;guez y con otras muchas personas tanto dineros como preseas. Sabe que Domingo L&oacute;pez le hizo a Rodr&iacute;guez un conocimiento &quot;a escondidas de su mujer&quot;, y que Garc&iacute; Rodr&iacute;guez se lo dio a Segura &quot;de ciertos caballos&quot;. </P>
                  <P ALIGN="JUSTIFY">Juli&aacute;n de Fr&iacute;as por su parte dijo tener m&aacute;s de 25 a&ntilde;os de edad y que vio jugar a Domingo y a Garc&iacute;a muchas veces &quot;caballos, preseas e joyas&quot;. Dice que Garc&iacute;a le platic&oacute; que Domingo L&oacute;pez le hab&iacute;a hecho un conocimiento de ciento y tantos pesos, que pas&oacute; a Andr&eacute;s de Segura; y que est&aacute; cierto que L&oacute;pez nunca lo iba a pagar porque proced&iacute;a de juego. </P>
                  <P ALIGN="JUSTIFY">Tom&aacute;s de Almod&oacute;var, de m&aacute;s de 30 a&ntilde;os de edad, dijo haber visto jugar a Domingo L&oacute;pez y Rodr&iacute;guez &quot;muchos pesos de oro, caballos, preseas e otras cosas&quot;. </P>
                  <P ALIGN="JUSTIFY">Andr&eacute;s Garc&iacute;a, de 24 a&ntilde;os, dice haber visto jugar a Garc&iacute; Rodr&iacute;guez y a Domingo L&oacute;pez, y que &eacute;ste &quot;no sab&iacute;a jugar&quot;.</P>
                  <P ALIGN="JUSTIFY">A petici&oacute;n de la parte demandada presentada el 25 de enero, Andr&eacute;s de Segura reconoci&oacute; el 8 de febrero haber recibido de Garci Rodr&iacute;guez un conocimiento firmado por Diego L&oacute;pez, y que habi&eacute;ndole preguntado si proced&iacute;a la deuda de juego, Rodr&iacute;guez bajo juramente le dijo que de ellos solamente 50 pesos eran del juego.</P>
                  <P ALIGN="JUSTIFY">El 2 de marzo, el alcalde Fern&aacute;ndez nombr&oacute; por asesor de la causa al licenciado Monroy. Andr&eacute;s de Segura protest&oacute; esta decisi&oacute;n que le causaba agravio y apel&oacute; de la misma ante el alcalde mayor Alonso S&aacute;nchez de Figueroa, quien dijo que no hab&iacute;a lugar para remitir la causa a un asesor letrado y deb&iacute;a juzgarse sumariamente.</P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez dict&oacute; entonces sentencia a favor de Andr&eacute;s de Segura, mandando avivar la voz de trance y remate, siendo pregonero Juan de Berlanda, indio, que dec&iacute;a: &quot;Cien pesos dan por las casas; si hay quien puje, si hay qui&eacute;n d&eacute; m&aacute;s, y andando en el dicho preg&oacute;n paresci&oacute; Pedro de Bobadilla e puso las dichas casas en cien y diez pesos&quot;. No habiendo m&aacute;s ponedores, fueron rematadas las casas de Elvira Lorenzo en Bobadilla. Fueron testigos Antonio de Paredes, Suero V&aacute;zquez y Baltasar de Alcal&aacute;.</P>
                  <P>Caja A4, exp. 15, ff. 1-18.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por cesonario o cesionario: persona en cuyo favor se hace alguna cesi&oacute;n. Tambi&eacute;n es posible entender la paslabra como &quot;censatario&quot;, el obligado a pagar los r&eacute;ditos o corridos de un censo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Curiosamente este auto se repite en la foja anterior, al reverso, pero dando fe del mismo el escribano Pero Ruiz; sin embargo est&aacute; tachado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> A trav&eacute;s del cuestionario que presenta L&aacute;zaro del Valle para examinar a los testigos, tenemos la posibilidad de adentrarnos en una faceta m&aacute;s de la vida cotidiana en la Villa de Colima: el juego y las apuestas que, por lo que se puede ver, alcanzaban en ocasiones niveles que afectaban gravemente la econom&iacute;a familiar.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA4/EXP15/012V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA4/EXP15/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA4/EXP15/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>